description: >
    Implement to specify a cap on maximum power consumption.

properties:
    - name: PowerCap
      type: uint32
      description: >
          Power cap value. This could for example be specified in absolute
          wattage. The unit of measurement must be Watts.

    - name: PowerCapEnable
      type: boolean
      description: >
          Power cap enable.  Set to true to enable the PowerCap, false
          to disable it.
